<?php

//require_once __DIR__ . '/db_config.php';

$response = array();
$response["exists"] =false;

/*if (isset($_POST["name"]) ) {
 
$name=$_POST["name"];
$taskId=$_POST["taskId"];
$id=$_POST["id"];

$con = mysqli_connect(DB_SERVER, DB_USER, DB_PASSWORD,DB_DATABASE) or die(mysql_error());

$query="SELECT task_id FROM task_task WHERE listtask_id='$id' AND task_name='$name' ";

if(!empty($id)){
  $query=$query." AND task_id!='$taskId'";
}

$result=mysqli_query($con,$query);
if(!empty($result) && mysqli_num_rows($result) > 0){
   $response["exists"] =true;
}else{
    $response["exists"] =false;
}
    mysqli_close($con);

}*/

echo json_encode($response);


?>